# Refer for explanation to following link:
# https://github.com/Arkweid/lefthook/blob/master/docs/full_guide.md
#

prepare-commit-msg:
  parallel: true
  scripts:
    "insert-co-author.sh":
      runner: bash
